.Industry_list .itemlink {
    display: block
}

.Industry_list .itemlink:hover .imgbox img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1)
}

.Industry_list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -50px
}

.Industry_list .item {
    width: 50%;
    padding: 0 50px
}

.Industry_list .item .textcontent {
    margin-top: 35px
}

.Industry_list .item .titleBox {
    position: relative
}

.Industry_list .item .titleBox .title {
    font-size: 24px;
    font-weight: 600;
    color: #333;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s
}

.Industry_list .item .titleBox .more {
    width: 45px;
    height: 45px;
    background: #464a83;
    border-radius: 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.Industry_list .item .titleBox .more i {
    font-size: 26px;
    line-height: 26px;
    margin-top:-4px;
}

.Industry_list .item .desc {
    font-size: 18px;
    line-height: 1.8;
    color: #666666;
    margin-top: 15px
}
.admin_title p strong{margin-right:10px}
.Industry_list .itemlink:hover .titleBox .title {
    color: #464a83
}

.Industry_list .item:nth-child(even) {
    padding-top: 100px
}

.Industry_list .item:nth-child(even) .titleBox1 {
    margin-bottom: 30px
}

.Industry_list .item:nth-child(even) .titleBox2 {
    display: none
}

.Industry_list .item:nth-child(odd) .titleBox1 {
    display: none
}
.imgbox img {
    width: 100%;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.Industry_main {padding:80px 0}
.indusDetal_top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 40px
}

.indusDetal_top .common_title {
    text-align: left;
    width: 43.57143%
}

.indusDetal_top .desc {
    width: 49.28571%;
    color: #666666;
    font-size: 16px;
    line-height: 2;
}
.productBox {
    display: block;
    background: #fff;
    border-radius: 15px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    padding-bottom: 5px;
}
.productBox .img {
    width: 100%;
    position: relative;
}
.productBox .img img{width:100%}
.productBox .text {
    padding: 15px;
    position: relative;
    border: 1px solid #eee;
    border-top: none;
}
.case1 .text .name{
    font-size: 18px;
    font-weight: 600;
    line-height: 2;
}
.case1 .text .name a:hover{
    color:#464a83;
}
.dot1 {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.line2{
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.case1 .text .tip {
    font-size: 14px;
    color: #7b7b7b;
    margin-top: 5px;
    line-height: 2;
}
.relatedProducts_swiper{
        margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.productBox .text .jia {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 26px;
    height: 26px;
    background: #23ab60;
    border-radius: 50%;
    color: #fff;
    font-size: 12px;
}
.common_title h2 {
    font-size: 30px;
    line-height: 1;
}
.IndustryDetails_main{padding:70px 0}
.relatedProducts_swiper .case1{
    width:25%;
    float:left;
    padding:0 1%;
}
@media (max-width: 768px) {
    .Industry_main{padding:40px 0}
    .Industry_list .item {
        width: 100%
    }

    .Industry_list .item .titleBox1 {
        display: none !important
    }

    .Industry_list .item .titleBox2 {
        display: block !important
    }

    .Industry_list .item:nth-child(even) {
        padding-top: 0
    }

    .Industry_list .item .titleBox .title {
        font-size: 20px
    }

    .Industry_list .item .desc {
        font-size: 16px
    }

    .Industry_list .item .textcontent {
        margin-top: 25px;
        margin-bottom: 20px
    }

    .Industry_list .item .titleBox .more {
        width: 30px;
        height: 30px
    }
    .list_one{width: 100% !important}
    .indusDetal_top {
        margin-bottom: 20px
    }
    .indusDetal_top .desc {
        font-size: 14px;
        line-height: 1.6;
        width:100%;
    }
    .relatedProducts_swiper .case1{width:48%}
    .common_title h2 {
        font-size: 20px;
        color:#333;
    }
    .case1 .text .tip{font-size:13px}
    .case1 .text .name {font-size:15px}
    .IndustryDetails_main {
        padding: 40px 0;
    }
    .indusDetal_top .common_title {
        width: 100%;
        margin-bottom: 20px;
    }
}
.mb_pattern #u791102 .list_one {
    width: 46.4%;
    margin: 0 1.8% 20px 1.8%;
}

.pc_pattern #u791102 .list_one {
    width: calc(33.333333333333% - 20px);
    padding: 10px 10px;
}

.pc_pattern #u791102 .product_list_1 .swiper-slide {
    width: 33.333333333333%;
}
.pc_pattern #u791102 .list_img_frame {
    padding-bottom: 68.3%;
}

.mb_pattern #u791102 .list_img_frame {
    padding-bottom: 68.3%;
}

.pc_pattern #u791102 .list_content_frame {
}
.pc_pattern #u791102 .border_hover_color:hover {
    border-color: rgba(10,81,161,1);
}

#u791102 .list_one:hover .border_hover_color {
    border-color: rgba(10,81,161,1);
}

.mb_pattern #u791102 .product_summary_wrap {
    display: none;
}
.list_one .list_one_wrap {
    box-shadow: 0px 0px 15px 0px rgba(255,255,255,1);
}

.list_one .list_one_wrap:hover {
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
}

.list_one .list_one_wrap {
    background-color: rgba(255, 255, 255,1);
}
.list_one {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 30px;
    min-width: 30px;
    height: 100%;
    width: calc(25% - 20px);
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
    vertical-align: top;
}
.list_one {
    width: calc(33.333333333333% - 30px);
    float:left;
    margin:15px;
}
.list_one .list_one_wrap,.pc_pattern #u791102 .basic_product_display_index .product_list_2 .list_one .list_one_wrap,.pc_pattern #u791102 .basic_product_display_index .product_list_3 .list_one .list_one_wrap {
    box-shadow: 0px 0px 15px 0px rgba(255,255,255,1);
}
.list_content_frame {
    padding-left: 8% !important;
    padding-right: 22% !important;
    border-top: solid 1px #e1e1e1;
}
 .list_one .list_one_wrap .list_content_frame {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}
.list_one .list_one_wrap .list_content_frame .product_name_wrap {
    color: inherit;
    white-space: normal;
    margin:20px 0;
}
.list_content_frame::after {
    content: '➜';
    display: block;
    font-size: 20px;
    color: #fff;
    position: absolute;
    bottom: 12px;
    right: 24px;
    line-height: 42px;
    text-align: center;
    width: 42px;
    height: 42px;
    border-radius: 50px;
    background-color: #cccccc;
    bottom:10px;
}
.list_one .list_one_wrap.font_hover_color:hover{
    color:#fff;
}
.list_one .list_one_wrap:hover {
    background-color: #464a83;
}
.list_one .list_one_wrap.font_hover_color:hover .product_name {
    color: rgba(255, 255, 255, 1);
}
.list_one:hover .list_one_wrap,.pc_pattern #u791102 .basic_product_display_index .product_list_2 .list_one:hover .list_one_wrap,.pc_pattern #u791102 .basic_product_display_index .product_list_3 .list_one:hover .list_one_wrap {
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
}
.list_one .list_one_wrap .product_name {
    font-size: 20px;
    font-family: å¾®è½¯é›…é»‘, Microsoft YaHei;
    color: rgba(51, 51, 51,1);
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}
.list_one .list_one_wrap .product_name {
    font-size: 20px;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow:ellipsis;
    display: inline-block;
}
.list_one .list_one_wrap .list_img_frame {
    position: relative;
    padding-bottom: 100%;
    overflow: hidden;
}
 .list_one .list_one_wrap .list_img_frame .list_img {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition: all 0.36s ease;
    transition: all 0.36s ease;
}
 .list_one .list_one_wrap {
    background-color: #fff;
    position: relative;
    z-index: 1;
    padding: 5%;
    display: block;
    height: 100%;
    overflow: hidden;
    color: #333;
}
.detail-border-img-contain {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    max-width: 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    background-image: var(--borderBackgroundImage, none);
    z-index: var(--borderIndex, 1);
    background-repeat: no-repeat;
    background-position: center;
    display: block !important;
}
.list_one .list_img {
    background-size: cover;
}
.list_one .list_one_wrap {
    padding: 0% !important;
    border: solid 1px #e1e1e1;
}
.list_img_frame {
    padding-bottom: 68.3% !important;
}
.list_one .list_one_wrap .list_img_frame .list_img img{width: 100%; height: 100%; object-fit: cover;opacity: 0;}
@media (max-width: 768px) {
    .list_one{width: 100%;margin:15px 0}
    .list_one .list_one_wrap .product_name{font-size:17px}
}